Page MenuHomePhabricator

Create tagging udf
Closed, ResolvedPublic8 Estimated Story Points

Description

We will need a UDF but also a new tag column in webrequest table which needfs to be throughly documented.

Event Timeline

Nuria claimed this task.May 9 2017, 1:17 PM
Nuria added a project: Analytics-Kanban.

Change 353287 had a related patch set uploaded (by Nuria; owner: Nuria):
[analytics/refinery/source@master] [WIP] UDF to tag requests

https://gerrit.wikimedia.org/r/353287

Milimetric triaged this task as High priority.May 16 2017, 12:49 PM
Milimetric raised the priority of this task from High to Needs Triage.
Milimetric triaged this task as High priority.
mpopov added a subscriber: mpopov.
Nuria set the point value for this task to 8.

Change 362310 had a related patch set uploaded (by Nuria; owner: Nuria):
[analytics/refinery@master] Adding tag column to webrequest

https://gerrit.wikimedia.org/r/362310

Change 353287 merged by Mforns:
[analytics/refinery/source@master] UDF to tag requests

https://gerrit.wikimedia.org/r/353287

Change 364518 had a related patch set uploaded (by Nuria; owner: Nuria):
[analytics/refinery/source@master] Tag annotation should reflect that a tagger can return several tags

https://gerrit.wikimedia.org/r/364518

Change 362310 merged by Ottomata:
[analytics/refinery@master] Adding "tags" column to webrequest

https://gerrit.wikimedia.org/r/362310

Change 365089 had a related patch set uploaded (by Nuria; owner: Nuria):
[analytics/refinery@master] Corrected quotes in create syntax for webrequest

https://gerrit.wikimedia.org/r/365089

Change 365089 merged by Ottomata:
[analytics/refinery@master] Corrected quotes in create syntax for webrequest

https://gerrit.wikimedia.org/r/365089

Change 364518 merged by jenkins-bot:
[analytics/refinery/source@master] Tag annotation should reflect that a tagger can return several tags

https://gerrit.wikimedia.org/r/364518

Change 367832 had a related patch set uploaded (by Nuria; owner: Nuria):
[analytics/refinery/source@master] Correcting possible null pointer exception

https://gerrit.wikimedia.org/r/367832

Change 367832 merged by Mforns:
[analytics/refinery/source@master] Correcting possible null pointer exception

https://gerrit.wikimedia.org/r/367832

Nuria closed this task as Resolved.Aug 2 2017, 12:33 AM